package com.cyl.manager.oth.domain.entity;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseAudit;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import com.baomidou.mybatisplus.annotation.TableName;
/**
 * 背景图管理信息对象 black_img_info
 * 
 * @author zcc
 */
@ApiModel(description="背景图管理信息对象")
@Data
@TableName("black_img_info")
public class BlackImgInfo extends BaseAudit {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty("主键")
    private Long id;

    @ApiModelProperty("背景图url")
    @Excel(name = "背景图url")
    private String imgUrl;

    @ApiModelProperty("类型（0：首页，1：产品分类，2：我的）")
    @Excel(name = "类型", readConverterExp = "0=：首页，1：产品分类，2：我的")
    private String type;

}
