package com.cyl.manager.oth.domain.entity;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseAudit;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import com.baomidou.mybatisplus.annotation.TableName;
/**
 * 协议管理信息对象 agreement_info
 * 
 * @author zcc
 */
@ApiModel(description="协议管理信息对象")
@Data
@TableName("agreement_info")
public class AgreementInfo extends BaseAudit {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty("主键")
    private Long id;

    @ApiModelProperty("协议内容")
    @Excel(name = "协议内容")
    private String content;

    @ApiModelProperty("类型（0：用户协议，1：隐私协议，2：购买须知）")
    @Excel(name = "类型", readConverterExp = "0=：用户协议，1：隐私协议，2：购买须知")
    private String type;

}
