package com.cyl.manager.oth.domain.vo;

import com.ruoyi.common.annotation.Excel;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.core.domain.BaseAudit;
import lombok.Data;
/**
 * 协议管理信息 数据视图对象
 * 
 * @author zcc
 */
@Data
public class AgreementInfoVO extends BaseAudit {
   /** 主键 */
    private Long id;
   /** 协议内容 */
    @Excel(name = "协议内容")
    private String content;
   /** 类型（0：用户协议，1：隐私协议，2：购买须知） */
    @Excel(name = "类型", readConverterExp = "0=：用户协议，1：隐私协议，2：购买须知")
    private String type;
}
