package com.cyl.manager.oth.domain.vo;

import com.ruoyi.common.annotation.Excel;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.core.domain.BaseAudit;
import lombok.Data;
/**
 * 背景图管理信息 数据视图对象
 * 
 * @author zcc
 */
@Data
public class BlackImgInfoVO extends BaseAudit {
   /** 主键 */
    private Long id;
   /** 背景图url */
    @Excel(name = "背景图url")
    private String imgUrl;
   /** 类型（0：首页，1：产品分类，2：我的） */
    @Excel(name = "类型", readConverterExp = "0=：首页，1：产品分类，2：我的")
    private String type;
}
